@charset "utf-8";

img { border: none; }
/*------------------ Header ------------------*/

.head_row {
        float: right;
        width: 100%;
}
.head_cell {
        float: right; 
}
#login form { float: right; }
#menu { 
    float: right;
    width: 100%;
}
#menu ul li {       
        float: right;
        margin: 0 6px 0 0;
}

/*------------------ Main - Global ------------------*/
#main {overflow:auto; padding-bottom: 104px;} 
#main .col.right { float:right; }
#main .col.left { float:left;  }
#main .col.center { margin:0 auto; }
#main .col.fifty { width:50%; }
#main .col.one-five { width:23.5%; margin-bottom:86px; margin-top:100px; }
#main .col.four-five { width:76%; margin-bottom:26px; margin-top:100px; }
#main .col.four-five.onecolor { background: url(../images/ie7_ie8/75_onecolor.png) no-repeat top !important; background-size: 100% 100%; background-position: 0 2px; }
#main .col.four-five.blue { 
    background: url(../images/ie7_ie8/blue.png) no-repeat center;
}

/*------------------ Main - Stracture ------------------*/

.content_warp { width:100%; height:auto; color:#414141;  }
.col.header { 
	width:100%; 
	height:169px; 
	background:url(../images/ie7_ie8/75_header.png) no-repeat top center !important; 
	background-size: 100% 100%;
	position:relative;  
}
.col.middle {
	width:100%;
	background:url(../images/ie7_ie8/75_middle.png) repeat-y center !important; 
	background-size: 100% 100%;  
}
.col.middle .mid-fill { 
	width:95.74%; 
	height: auto;
	min-height:1088px;
	margin-right:16px;
	background:url(../images/ie7_ie8/75_middle_mid.jpg) no-repeat top; 
	background-size: 100% 100%;
}
.col.bottom { 
	width:100%; 
	height:44px; 
	background:url(../images/ie7_ie8/75_bottom.png) no-repeat top center !important; 
	background-size: 100% 100%;
	margin-top:-8px;   
}

.col.header.ssignup {height:116px; background-position:top; background-size: 100% auto; }
.col.middle .mid-fill.ssignup.stage1 {min-height:582px; background:url(../images/ie7_ie8/75_middle_mid_st1.jpg) no-repeat top;  }

.col.middle .mid-fill.long { background: url(../images/ie7_ie8/75_middle_mid_long.jpg) no-repeat top !important;  }

/*------------------ Main - Stracture ONECOLOR ------------------*/

.onecolor .content_warp { width:95%; height:auto; margin:22px auto;  }
.onecolor .content_warp .inside.wide { float:right; width:68.5%; background:url(../images/ie7_ie8/inside_wide.png) no-repeat top; }
.onecolor .content_warp .inside.narr { float:left; width:30%; background:url(../images/ie7_ie8/inside_narr.png) no-repeat top; }
.onecolor .content_warp .inside.wide.sh { background:url(../images/ie7_ie8/inside_wide_sh.png) no-repeat top; }
.onecolor .content_warp .inside.narr.sh { background:url(../images/ie7_ie8/inside_narr_sh.png) no-repeat top; }


/*------------------ Main - Inside | wide  ------------------*/
.match_line { margin:10px auto; display:block; margin-right:5px; }
.match_line .portrait { float:right !important; margin:12px 4px 12px 0 !important; }

.warp_50.left {
    background:url(../images/ie7_ie8/blue_inside.png) no-repeat center top !important;
}

.blogs.warp_50 {
    background: url(../images/ie7_ie8/blog_forum_01.png) no-repeat center top !important;
        min-height: 255px;
}
.forums.warp_50 {
    background: url(../images/ie7_ie8/blog_forum_01.png) no-repeat center top !important;
    min-height: 255px;
}
.blogs .inside-warp, .forums .inside-warp {
    background: url(../images/ie7_ie8/blog_forum_02.png) no-repeat center top !important;
    min-height: 160px;
}

/*------------------ Main - Messages - header ------------------*/
.mincom, .msent, .mdelete { 
	margin-left:5% !important;
}

/*------------------ Main - Search - list ------------------*/

.list-item {  background:url(../images/ie7_ie8/orderstyle-list.png) no-repeat center; }


/*------------------ Main - Search - Gallery ------------------*/
.gallery-item { 
	background:url(../images/ie7_ie8/orderstyle-gall.png) no-repeat center;
}

/*------------------ Main - SignUp  ------------------*/

.signup_warp {
    width: 90%;
    border: none;
    min-height: 708px;
    background:url(../images/ie7_ie8/add_event_ie.png) no-repeat top; 
    position: relative;
}
.signup_warp.signups1 {
    background:url(../images/ie7_ie8/harshama_ie.png) no-repeat top;
    min-height: 365px;
}
.signform_01 .signup-submit { 
    position: absolute;
    bottom: 0px;
    left: 0;
}

/*------------------ Main - SignUp FORM  ------------------*/
textarea { overflow: auto; }


.signform_01 .field_check .checkselect { display:inline-block; width:140px; height:20px; line-height:20px; margin-bottom:8px;  }
.signform_01 .field_check input[type=checkbox] { vertical-align:bottom; }

/*------------------ Main - Event  ------------------*/

.add_event {
    min-height: 710px;
    border: none;
    background:url(../images/ie7_ie8/add_event_ie.png) no-repeat top; 
}

/*------------------ Main - Events  ------------------*/
#add_event {
    top: -38px;
    right: 42px;
}
#members_events {
    top: -38px;
    right: 250px;
}

.events_warp {
    border: none;
    background: url(../images/ie7_ie8/events_bg_.png) no-repeat top;
    padding-top: 15px;
}
.add-event-form textarea {
    height: 305px;
}
.events_warp .add {
    margin:0;
    margin-right: 70%;
}

.row.members_event {
    padding: 0 40px !important;
}
.events_search {
    padding: 8px 12px;
    color: #fff;
    background: url(../images/ie7_ie8/forum_n.png) no-repeat 0 0 ;
}
.add_new_event {
    margin: 0 0;
}
.event-style-box .event_box {
    margin-top: 10px;
}
.event-style-box .pagination { margin: 10px 0 10px 0;}

/*------------------ Main - forum  ------------------*/
.forums_search {
    background: url(../images/ie7_ie8/forum.png) no-repeat 25px 0 ;
}

/*------------------ Main - blogs  ------------------*/
.blogs_warp {
    border: none;
    background: url(../images/ie7_ie8/events_bg.png) no-repeat top;
}
.blog_list_line {
    margin: 16px auto;
    padding: 0 0 12px 0;
}
.blogs .sp_bar { 
    margin: 0 0;
}
.blogs .sp_bar.st_one { background-position: 0 0; margin-right: 3%;}

/*------------------ select  ------------------*/
.field_text .selectBox-dropdown {
    background: #F2F2F2 !important;
    background: -moz-linear-gradient(top, #F8F8F8 1%, #E1E1E1 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #F8F8F8), color-stop(100%, #E1E1E1)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8F8F8', endColorstr='#E1E1E1', GradientType=0) !important;
   
}
.events_warp .selectBox-dropdown {
    background: #F2F2F2 !important;
    background: -moz-linear-gradient(top, #F8F8F8 1%, #E1E1E1 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #F8F8F8), color-stop(100%, #E1E1E1)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8F8F8', endColorstr='#E1E1E1', GradientType=0) !important;
   
}
.events_search .selectBox-dropdown {
    min-width: 100px !important;
}
.events_search .selectBox-dropdown {
    min-width: 100px !important;
}